body {
font-family:Arial, verdana, tahoma, arial, sans-serif;
overflow-y:scroll;
font-size:13px;
background:#fefefe url(bg.jpg) top center no-repeat;
color:#444;
line-height:18px;
text-align:center;
margin:0;
}

form {
font-family:Arial, verdana, tahoma, arial, sans-serif;
list-style-type:none;
margin:0;
padding:0;
}

.ukoncovaci_clear {
clear:both;
margin-bottom:0;
}

.ukoncovaci_clear_2 {
clear:both;
margin-bottom:20px;
}

.ukoncovaci_clear_3 {
clear:both;
margin-bottom:60px;
}

.button {
padding-right:10px;
padding-left:10px;
font-weight:700;
font-size:11px;
background:url(http://www.websvatba.cz/templ/usersweb/sablona_16/img/but.gif) #999 no-repeat left top;
width:auto;
cursor:pointer;
color:#fff;
height:20px;
text-align:center;
}

.btn {
padding: 10px 20px;
font-weight: bold;
}

#frame_site {
width:820px;
position:relative;
background:transparent;
margin:auto;
}

#top {
border-top:#6b737e 0 solid;
width:660px;
position:relative;
height:90px;
text-align:left;
visibility:hidden;
margin:auto;
}

#top span.urceni {
font-weight:400;
color:#999;
padding-top:0;
text-align:left;
font-size:13px;
text-transform:uppercase;
}

#top span.zbytek {
font-weight:700;
color:#999;
padding-top:0;
text-align:left;
}

#top h1 {
font-size:26px;
margin-bottom:12px;
padding-bottom:0;
color:#B0111D;
padding-top:25px;
text-align:left;
text-shadow:1px 1px rgba(255,255,255,0.3);
}

#flash {
width:760px;
position:relative;
height:160px;
background:transparent;
text-align:left;
margin:auto;
}

#hlavni_obsah {
width:770px;
position:relative;
margin:auto;
}

.navigace {
float:left;
width:186px;
text-align:left;
}

ul.menu_sablona-ul ul {
margin:3px 0;
}

ul.menu_sablona-ul li {
display:block;
font-size:13px;
font-weight:600;
margin:0;
padding:0;
}

ul.menu_sablona-ul li.fotoalbum a {
display:block;
background:url(button00.png) no-repeat;
background-position:0 -105px;
color:#444;
height:26px;
text-decoration:none;
padding:9px 10px 0;
}

ul.menu_sablona-ul li.fotoalbum a:hover {
display:block;
background:url(button00.png) no-repeat;
background-position:0 -105px;
color:#222;
height:26px;
text-decoration:underline;
padding:9px 10px 0;
}

ul.menu_sablona-ul li a {
display:block;
border-radius:5px;
background:url(button00.png) no-repeat;
background-position:0 -35px;
color:#FFF;
height:26px;
text-decoration:none;
margin-bottom:1px;
padding:9px 10px 0;
}

ul.menu_sablona-ul li a:hover {
display:block;
background:url(button00.png) no-repeat;
background-position:0 0;
color:#fff;
height:26px;
text-decoration:underline;
padding:9px 10px 0;
}

ul.menu_sablona-ul li a.active {
display:block;
background:url(button00.png) no-repeat;
background-position:0 -70px;
color:#fff;
height:26px;
padding:9px 10px 0;
}

#obsah_pravy p {
text-align:justify;
margin:0;
padding:0;
}

#obsah_pravy h1 {
font-size:24px;
color:#666;
padding:10px 10px 10px 0;
}

#obsah_pravy h2 {
font-size:22px;
color:#9A1F22;
padding:10px 10px 15px 0;
}

#obsah_pravy h3 {
font-size:16px;
color:#999;
padding:10px;
}

#obsah_pravy a {
color:#555;
text-decoration:none;
}

#obsah_pravy a:hover {
color:#222;
text-decoration:underline;
}

#obsah_pravy ul {
/*padding-bottom:10px;
padding-top:10px;
margin-top:0;*/
}

#paticka {
border-top:#E0E0E0 1px solid;
width:760px;
position:relative;
height:50px;
background-color:transform;
padding-top:10px;
text-align:left;
font-weight:400;
color:#999;
margin:auto;
}

#paticka p {
padding-left:10px;
padding-top:0;
font-weight:400;
margin:0;
}

#paticka a {
color:#999;
text-decoration:none;
font-weight:400;
}

#paticka a:hover {
color:#525252;
text-decoration:underline;
font-weight:400;
}

div.galerie {
background:#E2CFD2;
width:130px;
height:130px;
text-align:center;
position:relative;
display:table-cell;
vertical-align:middle;
border-bottom:solid 1px #BF9DA0;
border-right:solid 1px #BF9DA0;
}

#obsah_pravy .galerie img {
box-shadow:2px 2px 2px #444;
}

img.stin {
box-shadow:2px 2px 2px #444;
margin:0 15px 10px 0;
padding:0;
}

#obsah_pravy div.galerie p {
padding:0 15px;
}

* html div.galerie div {
width:100%;
position:absolute;
top:50%;
left:0;
}

* html div.galerie p {
position:relative;
top:-50%;
}

.box_fotky /* !!! nastavuje float */ {
float:left;
margin:10px;
}

.box_fotky_uvod /* !!! nastavuje float */ {
float:left;
margin:4px 14px 10px 10px;
}

.strankovani {
float:left;
width:520px;
margin-top:30px;
border:0 solid #000;
}

#obsah_pravy .strankovani .aktivni {
color:#822229;
font-size:1.8em;
text-align:center;
font-weight:700;
padding-left:3px;
}

.form {
margin-top:10px;
padding:.5em .5em .7em 10px;
}

.formular label {
margin-top:10px;
}

.formular input.check {
width:25px;
margin:0 0 0 -5px;
}

#obsah_pravy span.time {
padding-left:10px;
font-size:.8em;
}

#obsah_pravy span.jmeno {
padding-left:10px;
font-weight:700;
font-size:1.2em;
}

.zprava {
padding-right:10px;
padding-left:10px;
background:#F2D9DA;
margin-left:10px;
text-align:justify;
}

.odpoved {
padding-right:15px;
padding-left:15px;
font-weight:700;
background:#F3F1F1;
margin-left:30px;
color:#fff;
text-align:justify;
}

#obsah_pravy p.info {
margin-top:20px;
}

#obsah_pravy p.kup_info {
padding-top:5px;
text-align:right;
}

#obsah_pravy span.cislo {
font-weight:700;
font-size:1.1em;
padding:0;
}

#obsah_pravy span.nazev {
padding-left:10px;
font-weight:700;
font-size:1.4em;
}

#obsah_pravy span.koupit {
padding-left:0;
font-weight:700;
font-size:1.4em;
}

#obsah_pravy span.nevesta {
padding-right:5px;
font-weight:700;
font-size:1.2em;
}

#obsah_pravy a.linkgalerie {
color:#525252;
text-decoration:none;
}

#obsah_pravy a.linkgalerie:hover {
color:#525252;
text-decoration:underline;
}

.full {
width:99%;
}

input,textarea {
font-family:'verdana ce', 'geneva ce', 'helvetica ce', verdana, tahoma, arial, sans-serif;
color:#444;
font-size:11px;
}

.host,.komentar {
clear:both;
border-bottom:1px solid #ccc;
}

.komentar {
margin-bottom:7px;
}

.host .jmeno {
float:left;
font-weight:700;
font-size:13px;
line-height:32px;
}

.host .status {
background:url(bullet-blue.png) 50% 50% no-repeat;
width:32px;
height:32px;
float:right;
}

.host .statustext {
float:right;
font-size:13px;
line-height:32px;
/*color: #aaaaaa;*/
opacity: 0.42;
}

.host .poznamka, .host .poznamka textarea {
font-style: italic;
}

.host .status.R {
background-image:url(bullet-red.png);
}

.host .status.G {
background-image:url(bullet-green.png);
}

.komentar .jmeno {
font-weight:700;
}

.komentar .datum {
float:right;
font-size:9px;
}

.komentar .text {
margin:2px 10px;
}

#fotogalerie .fotka {
line-height:1px;
float:left;
display:block;
width:130px;
height:110px;
margin:0 7px 9px 0;
padding:0;
}

#fotogalerie .fotka img {
box-shadow:2px 2px 2px #444;
max-width:130px;
max-height:110px;
}

#gallery-loader {
position:fixed;
top:50%;
left:50%;
width:128px;
height:128px;
background:url(loading.gif);
z-index:9999;
margin:-64px 0 0 -64px;
}

*html #gallery-loader {
position:absolute;
}

.gallery-dialog .ui-dialog-content {
cursor:pointer;
text-align:center;
}

.gallery-dialog .ui-dialog-content:hover:before,.gallery-dialog .ui-dialog-content:hover:after {
content:'‹';
position:absolute;
top:50%;
left:25px;
width:40px;
height:40px;
margin-top:-20px;
font-size:60px;
font-weight:100;
line-height:30px;
color:#fff;
text-align:center;
background:#222;
border:3px solid #fff;
-webkit-border-radius:23px;
-moz-border-radius:23px;
border-radius:23px;
opacity:0.5;
filter:alpha(opacity=50);
z-index:1;
}

.gallery-dialog .ui-dialog-content:hover:after {
content:'›';
left:auto;
right:25px;
}

.gallery-dialog .ui-dialog-content img {
border:0;
}

.gallery-dialog-fullscreen {
border:0;
border-radius:0;
-webkit-box-shadow:0 0 20px #000;
-moz-box-shadow:0 0 20px #000;
box-shadow:0 0 20px #000;
padding:0;
}

.gallery-dialog-fullscreen .ui-dialog-content {
border:0;
cursor:pointer;
text-align:center;
padding:0;
}

.gallery-dialog-fullscreen .ui-dialog-content img,.gallery-dialog-fullscreen .ui-dialog-content canvas {
float:left;
border:0;
}

*html .gallery-dialog-fullscreen .ui-dialog-content img {
float:none;
}

.gallery-body-fullscreen .ui-widget-overlay {
opacity:1;
filter:alpha(opacity=100);
background:#80202B;
}

.gallery-body .ui-effects-explode,.gallery-body .ui-effects-wrapper,.gallery-body-fullscreen .ui-effects-wrapper,.gallery-body-fullscreen .ui-effects-explode {
z-index:10000!important;
}

.gallery-body,.gallery-body-fullscreen {
overflow:hidden;
}

#zbyva {
float:right;
padding-right:10px;
}

#upload_frame {
border:0;
height:40px;
width:400px;
display:none;
}

#progress_container {
width:300px;
height:30px;
border:1px solid #CCC;
background-color:#EBEBEB;
display:block;
margin:5px 0 -15px;
}

#progress_bar {
position:relative;
height:30px;
background-color:#F3631C;
width:0;
z-index:10;
}

#progress_completed {
font-size:16px;
z-index:40;
line-height:30px;
padding-left:4px;
color:#FFF;
}

h1,h2,h3,h4,h5,h6,ul.menu_sablona-ul, ul.menu_sablona-ul li, ul.menu_sablona-ul ul {
list-style-type:none;
margin:0;
padding:0;
}

a img,#obsah_pravy img {
border-bottom:0;
}

#obsah_pravy,html #obsah_pravy {
border-right:#000 0 solid;
padding-right:0;
border-top:#000 0 solid;
padding-left:30px;
float:left;
border-left:#000 0 solid;
width:552px;
border-bottom:#000 0 solid;
text-align:left;
}

.strankovani a.normal,.strankovani a.normal:hover {
color:#525252;
padding-left:3px;
}

.nodisplay,.gallery-dialog-single .ui-dialog-content:hover:before,.gallery-dialog-single .ui-dialog-content:hover:after,.gallery-dialog-fullscreen .ui-dialog-titlebar,*html .gallery-body select,*html .gallery-body-fullscreen select {
display:none;
}

.formular input,.formular textarea,.formular select,.formular textara {
margin:0 0 10px;
}

.host .poznamka {
padding: 0 8px 5px 8px;
}

.host .poznamka.neni {
padding: 0 8px 0px 8px;
}

.host .poznamka,.cleaner {
clear:both;
}